Subject: [core] Payload for PUT or POST in coap-06

From: Guido Moritz <[email-masked]>
Date: Thu, 5 May 2011 14:21:48 +0200

Dear all,

in Prague we discussed (and i guess we agreed), to enable payload with 2.04,
2.01 and/or provide a generic 2.00 OK for generic POST responses. See slide
31 in http://www.ietf.org/proceedings/80/slides/core-0.pdf . 

But I don't see any of these in the text and hence still no response payload
for POST in coap-06!?

Best,
Guido